$font-clock: "Major Mono Display";
$font-system: "Miriam Libre Regular";
$font-content: "IBM Plex Serif Regular";
$font-content-bold: "IBM Plex Serif SemiBold";

.tile-shadow {
    box-shadow: 0 0 10px #111111;
}